<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head></head>
<body style="font-family: sans-serif;">
<div>
    <div style="background-color: #fff; height: 250px; width: 500px; border: 5px solid lightgray;">
        <div style="font-size: 14px;">
            <h3 style="margin-left: 13px;">Hello <span th:text="${message}">message</span></h3>
            <p style="margin-left: 13px;">
                This email was sent to you in order to inform about ....
            </p>
        </div>
        <div
                style="text-align: center; padding-top: 15px; padding-bottom: 9px;">
            <a  name="verify" th:href="@{${url}}" target="_blank"
                style="padding:10px;background-color: #87CEEB; outline: 0; border: 0; cursor: pointer; color: #fff; box-shadow: 0px 4px 5px 0px Gray !important; height: 45px; width: 199px; border-radius: 4px; font-size: 12px; text-transform: uppercase; text-decoration: none;">Follow this link</a>

        </div>
        <div style="padding-left: 13px; font-size: 14px;margin-top: 18px">
				<span>If you have any questions ......</span> <span> thanks </span>
        </div>
        <div
                style="background-color: gray; width: 500px; height: 59px; margin-top: 6px; text-align: -webkit-center; padding-top: 20px; font-size: 11px; color: #fff;">
				<span>you have receiving this mail because you have an
					account in ....... . </span><span> you are not sure why
					you'r receiving this,please contact us</span>

        </div>
    </div>
</div>
</body>
</html>